/********************************************/
/* Body and container                       */
/********************************************/

a, a:visited, a:hover, a:active {
color:#ffffff;
}

body {
margin:0 auto;
padding:0;
font-family: 'Raleway', Arial, sans-serif;
font-size:90%;
background-image:url('../img/bck.jpg'); 
color:#ffffff;
}

#wrap {
color:#ffffff;
margin:0 auto;
padding:0px 0px;
width:96%;
max-width:1600px;
min-width:600px;
}

p {
padding:0;
margin:0 0 4px 0;
}


/********************************************/
/* Headers			                        */
/********************************************/
#hdr {
border:0;
min-height:60px;
border-bottom: 1px solid #ffffff; 
margin:10px 0 10px 0;
padding:0 0 0 0;
}

#hdr img {
width: 20%;
min-width:170px;
max-width:250px;
margin:10px 0 20px 5px;
padding:0 0 0 0;
}

/********************************************/
#mnu {
width: 320px;
padding:0 0 0 0;
float: right;
margin-top: 20px;
}



nav ul {
  font-size: 0;
  margin: 0;
  padding: 0;
}

nav ul li {
  display: inline-block;
  position: relative;
}

nav ul li a {
  color: #fff;
  display: block;
  font-size: 18px;
  padding: 15px 10px;
  text-decoration: none;
  transition: 0.3s linear;
}

nav ul li:hover { background: #0a415c; }

nav ul li ul {

  display: none;
  position: absolute;
  width: 170px;
  z-index: 200;
  overflow-y: auto;
  height: 80vh;
}

nav ul li ul li {
  border-top: 1px solid #444;
  display: block;
}

nav ul li ul li:first-child { border-top: none; }

nav ul li ul li a {
  background: #373737;
  display: block;
  padding: 15px 10px;
}

nav ul li ul li a:hover { background: #0a415c; }
/********************************************/
/* Content			                        */
/********************************************/
#cntctr {
	border:0; 
	margin: 0 0 0 0;
	padding: 0 0 6px 0;
	text-align:center;
	}
#cntctr p {
	font-size:120%;
	margin: 0 0 7px 0;
}	
#cnt {
	margin: 0 0 0 0;
	}

#cntwho  {
	max-width:820px;
	margin:0 auto;
}
#cntwho2  {
clear:both;
}
#cntwho2 h2 {
margin:10px 0 7px 10px;
}

#cntwho2 p, #cnts1 p {
margin: 6px 0 6px 10px;
}

#cnts2 {position:relative; float:right; width:300px; height:252px; border:0; padding:50px 0 0 0;}

#cnts2 p {margin: -2px 0 3px 0px; text-align:center;}

#cnts1 {position:relative; float:left; width:515px; border:0; margin: 0 0 0 0;}


/********************************************/
/* Footer			                        */
/********************************************/

#ftr {
clear:both;
margin:10px 0 0 0;
padding:20px 0 0 0;
border-top: 1px solid #ffffff; 
}
#ftr1 {
	float:left; 
	width:	43%; 
	border:0; 
	margin: 0 0 0 0;
}
#ftr1 img {
padding:0 0 0 0;
margin:0 0 0 5px;
width:35%;
min-width:170px;
max-width:250px;
}

#ftr1  p {
 float:right;
 padding:0 0 0 0;
 margin:0 0 0 0;
}

#ftr2 {
 float:right;
 width:54%;
 border-left: 1px solid #ffffff; 
 margin:0 0 0 0;
 padding:0 0 0 10px;
 }

 @media only screen and (max-width: 960px) {
#ftr1 {
width:	29%; 
}
#ftr2 {
 width:67%;
 }
 #ftr1  p {
 float:none;
 margin:0 0 0 5px;
	} 
nav ul li ul li a {
  background: #373737;
  display: block;
  padding: 25px 10px;
}
}

/********************************************/
div.queueslider ul.queue {background: #fff;}
div.queueslider { position:relative; overflow:hidden; width:100%; height:400px; background: url("../img/load.gif") no-repeat center center;}
div.queueslider ul.queue { position:absolute; top:0; left:0; height: 100%; display:block; margin:0; padding:0; visibility: hidden;}
div.queueslider ul.queue li { float:left; display:block; height: 100%; margin:0 0 0 2px; padding:0; list-style:none; text-align:center; }
div.queueslider ul.queue li img {height: 100%; }
div.queueslider ul.queue li div, div.queueslider ul.queue li img, div.queueslider ul.queue li video, div.queueslider ul.queue li audio {	margin:0 auto; text-align:left; }
div.queueslider button { z-index:100; position:absolute; display:block; margin:0; padding: 0; outline:none; border:none; cursor:pointer; }
div.queueslider button.previous { left:0; }
div.queueslider button.next { right:0; }
div.queueslider button {width:45px; height:50px;}
div.queueslider button.previous {top:44%; display:block; background:url(../img/left.png) no-repeat 0 0;	}
div.queueslider button.previous:hover {background:url(../img/left2.png) no-repeat 0 0;}  
div.queueslider button.next {top:44%; display:block; background:url(../img/right.png) no-repeat 0 0;}
div.queueslider button.next:hover {background:url(../img/right2.png) no-repeat 0 0;}  
div.queueslider button.pause {bottom:0; right:0; display:block; background:url(../img/pause.png) no-repeat 0 0;}
div.queueslider button.pause:hover {background:url(../img/pause2.png) no-repeat 0 0;}  
div.queueslider button.play {bottom:0; right:0; display:block; background:url(../img/play.png) no-repeat 0 0;}
div.queueslider button.play:hover {background:url(../img/play2.png) no-repeat 0 0;}  
/********************************************/